@media screen and (min-width: 767px) {
    /* Header alignment */
    #aa-lang-ja #navigation ul li a#travel-information-expander { left: 52%; }

    #aa-lang-ko #navigation ul li a#travel-information-expander,
    #aa-lang-nl #navigation ul li a#travel-information-expander,
    #aa-lang-ru #navigation ul li a#travel-information-expander { left: 53%; }

    #aa-lang-de #navigation ul li a#travel-information-expander,
    #aa-lang-fr #navigation ul li a#travel-information-expander,
    #aa-lang-zh #navigation ul li a#travel-information-expander { left: 54%; }


    #aa-lang-fi #navigation ul li a#travel-information-expander,
    #aa-lang-it #navigation ul li a#travel-information-expander { left: 56%; }

    /* Compatibility for headers with two lines */
    #aa-lang-fr #main-navigation,
    #aa-lang-it #main-navigation,
    #aa-lang-ru #main-navigation {
        margin-top: 30px;
    }

    #aa-lang-fr #navigation > ul > li > a,
    #aa-lang-it #navigation > ul > li > a,
    #aa-lang-ru #navigation > ul > li > a {
        top: -73px;
    	text-align: center;
    }

    #aa-lang-fr #site-nav li.menu-item,
    #aa-lang-it #site-nav li.menu-item,
    #aa-lang-ru #site-nav li.menu-item {
        text-align: center;
    }
}

/* Forcing country selector to open to the right */
#countrySelector .js-dropdown-panel {
    left: auto;
    right: 6px;
    position: absolute;
}

/* Prevent footer overrides in old template pages */
footer#aa-footer {
    margin: 60px 0 0 0;
    width: inherit;
}

#standard_wrapper {
	margin: 14px auto 18px;
}

/* Minomodule retrocompatibility */
#miniModule select {
	background-image: none;
    padding: 0;
	-webkit-appearance: menulist-button;
	margin: 3px 0;
}

#miniModule .backing {
	width: 375px;
	left: -25px;
}

#minimodule-error {
	left: 0;
}

/* Stablish same min-height for hp widgets */

#home-page-widgets {
    min-height: 28em;
}

#cookieConsentDialogClose.ui-dialog-titlebar-close {
    display: none;
}

@media screen and (max-width: 767px) {
    footer#aa-footer {
        background-color: #627A88;
        background-image: none;
        color: #D0DAE0;
        padding-bottom: 5px;
    }

    footer#aa-footer h2 {
        color: #F5F5F7;
    }

    footer#aa-footer .container ul {
        border-bottom: 0;
    }
}


/*Adding flag icon for CZ in the home page*/

.aa-cntry-CZ .aa-language-select-indicator img {    
    margin-left: -120px; margin-top: -240px;
}

/***** China mandate removing HK from CS dropdown******/

select option[value="zh_HK"] {
    display: none !important; 
    visibility: hidden !important;
}

/**** AADM-7303 Remove cobroswe links from footers ****/
#cobrowse {
	display: none;
}

/** AADM-7810 Increase max number of pax to 9 ***/

@media screen and (min-width: 767px) {
	#passenger7,
    #passenger8 {
		margin-top: 18px;
	}
}

/*** AADM-10219 Face covering required messaging - Advanced search page ***/

.mask-info.message-info:before,
.mask-info h2.header {
	color: #0078d2;
}

/*** AADM-10534 COVID-19 Banner Changes (IT 88) - Advanced Search page- GB  **
body:not(#aa-lang-en) #findFlightsHeader + .message-info {
	display: none;
}

body:not(#aa-lang-en) .message-info.mask-info {
	border-top: none;
}
**/

/** Interstitial Mobile **/

.show-only-on-small,
.show-only-on-large {
    margin: 0 auto;
}

/* AADM-3882 Enlarge smartsearch results box */

.ui-autocomplete {
	width: auto !important;
	min-width: 212px; 
}

.aa-cntry-IE #navigation #menu > li > a, 
.aa-cntry-IE #navigation #menu > li button,
.aa-cntry-DE #navigation #menu > li > a, 
.aa-cntry-DE #navigation #menu > li button,
.aa-cntry-ES #navigation #menu > li > a, 
.aa-cntry-ES #navigation #menu > li button,
.aa-cntry-FI #navigation #menu > li > a, 
.aa-cntry-FI #navigation #menu > li button,
.aa-cntry-FR #navigation #menu > li > a, 
.aa-cntry-FR #navigation #menu > li button,
.aa-cntry-IT #navigation #menu > li > a, 
.aa-cntry-IT #navigation #menu > li button,
.aa-cntry-NL #navigation #menu > li > a, 
.aa-cntry-NL #navigation #menu > li button,
.aa-cntry-PT #navigation #menu > li > a, 
.aa-cntry-PT #navigation #menu > li button,
.aa-cntry-PL #navigation #menu > li > a, 
.aa-cntry-PL #navigation #menu > li button,
.aa-cntry-BE #navigation #menu > li > a, 
.aa-cntry-BE #navigation #menu > li button,
.aa-cntry-CH #navigation #menu > li > a, 
.aa-cntry-CH #navigation #menu > li button,
.aa-cntry-CZ #navigation #menu > li > a, 
.aa-cntry-CZ #navigation #menu > li button,
.aa-cntry-DK #navigation #menu > li > a, 
.aa-cntry-DK #navigation #menu > li button,
.aa-cntry-GR #navigation #menu > li > a, 
.aa-cntry-GR #navigation #menu > li button,
.aa-cntry-HU #navigation #menu > li > a, 
.aa-cntry-HU #navigation #menu > li button,
.aa-cntry-HR #navigation #menu > li > a, 
.aa-cntry-HR #navigation #menu > li button,
.aa-cntry-IS #navigation #menu > li > a, 
.aa-cntry-IS #navigation #menu > li button,
.aa-cntry-NO #navigation #menu > li > a, 
.aa-cntry-NO #navigation #menu > li button,
.aa-cntry-SE #navigation #menu > li > a, 
.aa-cntry-SE #navigation #menu > li button,
.aa-cntry-CN #navigation #menu > li > a, 
.aa-cntry-CN #navigation #menu > li button,
.aa-cntry-HK #navigation #menu > li > a, 
.aa-cntry-HK #navigation #menu > li button,
.aa-cntry-JP #navigation #menu > li > a, 
.aa-cntry-JP #navigation #menu > li button,
.aa-cntry-KR #navigation #menu > li > a, 
.aa-cntry-KR #navigation #menu > li button,
.aa-cntry-RU #navigation #menu > li > a, 
.aa-cntry-RU #navigation #menu > li button,
.aa-cntry-AU #navigation #menu > li > a, 
.aa-cntry-AU #navigation #menu > li button,
.aa-cntry-NZ #navigation #menu > li > a, 
.aa-cntry-NZ #navigation #menu > li button,
.aa-cntry-IL #navigation #menu > li > a, 
.aa-cntry-IL #navigation #menu > li button,
.aa-cntry-IN #navigation #menu > li > a, 
.aa-cntry-IN #navigation #menu > li button,
.aa-cntry-SG #navigation #menu > li > a, 
.aa-cntry-SG #navigation #menu > li button,
.aa-cntry-MA #navigation #menu > li > a, 
.aa-cntry-MA #navigation #menu > li button {
	text-transform:  uppercase !important;
    font-size: 20px;
	font-family: AmericanSansSmall,Calibri,Helvetica,Arial,sans-serif;
	font-weight: bold;
}

#navigation ul li a#travel-information-expander,
#navigation ul li a#travel-information-expander {
	left: 53% !important;
}

#aa-lang-fi #navigation ul li a#travel-information-expander,
#aa-lang-it #navigation ul li a#travel-information-expander,
#aa-lang-ru #navigation ul li a#travel-information-expander,
#aa-lang-de #navigation ul li a#travel-information-expander,
#aa-lang-fr #navigation ul li a#travel-information-expander{
	left: 55%;
}

#navigation ul li a#plan-travel-expander, 
#navigation ul li button#plan-travel-expander.call-to-action {
    left: 32%;
}

#navigation ul li a#aadvantage-expander, 
#navigation ul li button#aadvantage-expander {
    left: 77% !Important;
}

#aa-lang-fr #navigation ul li a#aadvantage-expander, #aa-lang-fr #navigation ul li button#aadvantage-expander {
    left: 75%;
    padding: 5px 10px 18px;
}

#header-one-world-logo > img {
	position: relative;
	top: -8px;
}

#aa-lang-fr #navigation > ul > li > a, 
#aa-lang-it #navigation > ul > li > a, 
#aa-lang-ru #navigation > ul > li > a,
#aa-lang-fi #navigation > ul > li > a{
    top: -60px;
    text-align: center;
}

@media (max-width: 769px) {
  #navigation > ul > li > a {
      line-height: 25px;
      font-weight: 400 !Important;
      font-size: 16px !important;
      font-family: AmericanSansLight,Helvetica,Arial,sans-serif;
      text-transform: uppercase !important;
  }

  header .container {
  	width: 100% !important;
  }
}
  